/* You can add global styles to this file, and also import other style files */

/*Body -----------------*/
body {
  font-family: 'Baloo Tamma', cursive;
  font-size: 16px;
}

body::after {
  content: "";
  opacity: 0.25;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  position: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  animation: fonduFinal 60s ease-in infinite both;
  z-index: -1;
}

@keyframes fonduFinal{
  0%{background-image: url("https://image.noelshack.com/fichiers/2020/21/4/1590054554-0-100.jpg");}
  7.5%{background-image: url("https://image.noelshack.com/fichiers/2020/21/4/1590054556-12-5.jpg");}
  12.5%{background-image: url("https://image.noelshack.com/fichiers/2020/21/4/1590054556-12-5.jpg");}
  20%{background-image: url("https://image.noelshack.com/fichiers/2020/21/4/1590054558-25.jpg");}
  25%{background-image: url("https://image.noelshack.com/fichiers/2020/21/4/1590054558-25.jpg");}
  32.5%{background-image: url("https://image.noelshack.com/fichiers/2020/21/4/1590054555-37-5.jpg");}
  37.5%{background-image: url("https://image.noelshack.com/fichiers/2020/21/4/1590054555-37-5.jpg");}
  45%{background-image: url("https://image.noelshack.com/fichiers/2020/21/4/1590055564-1431438591-pokemon-full-1874124.jpg");}
  50%{background-image: url("https://image.noelshack.com/fichiers/2020/21/4/1590055564-1431438591-pokemon-full-1874124.jpg");}
  57.5%{background-image: url("https://image.noelshack.com/fichiers/2020/21/4/1590054558-62-5.jpg");}
  62.5%{background-image: url("https://image.noelshack.com/fichiers/2020/21/4/1590054558-62-5.jpg");}
  70%{background-image: url("https://image.noelshack.com/fichiers/2020/21/4/1590054618-75.jpg");}
  75%{background-image: url("https://image.noelshack.com/fichiers/2020/21/4/1590054618-75.jpg");}
  82.5%{background-image: url("https://image.noelshack.com/fichiers/2020/21/4/1590054626-87-5.jpg");}
  87.5%{background-image: url("https://image.noelshack.com/fichiers/2020/21/4/1590054626-87-5.jpg");}
  95%{background-image: url("https://image.noelshack.com/fichiers/2020/21/4/1590054554-0-100.jpg");}
  100%{background-image: url("https://image.noelshack.com/fichiers/2020/21/4/1590054554-0-100.jpg");}
}

font{
  width: 100%;
  color: #333333;
  font-size: 15px;
}

h2{
  text-align: center;
  width: 100%;
  margin: 0px auto;
  color: #ffffff;
  font-size: 30px;
  letter-spacing: 2px;
  top: 50%;

  text-shadow: 1px 1px 0px #75beda,
  2px 2px 0px #75beda,
  3px 3px 0px #75beda,
  4px 4px 0px #75beda,
  0px 0px 5px #777777;
}
h1{
  text-align: center;
  width: 100%;
  margin: 0px auto;
  color: #ffffff;
  font-size: 60px;
  letter-spacing: 2px;
  top: 50%;

  text-shadow: 1px 1px 0px #75beda,
  2px 2px 0px #75beda,
  3px 3px 0px #75beda,
  4px 4px 0px #75beda,
  0px 0px 5px #777777;
}

@charset "utf-8";
/*Button -----------------*/
button{
  outline:0;
  font-size:1em;
  font-weight:600;
  background:#fff;
  border:none;
  padding:0.75em 1.25em;
  transition:all .3s ease-out;
  box-shadow:inset 0 -5px 0 0 rgba(0,0,0,.2),
  1px 1px 0 0 #75beda,
  2px 2px 0 0 #75beda,
  3px 3px 0 0 #75beda,
  4px 4px 0 0 #75beda,
  5px 5px 0 0 #75beda,
  6px 6px 0 0 #75beda;
}
button:hover{
  color:#444;
}
button:active{
  color:#222;
  box-shadow:inset 0 -2px 0 0 rgba(0,0,0,.2),
  1px 1px 0 0 #75beda,
  2px 2px 0 0 #75beda;
}

ul {
  list-style:none;
  margin-left: 15px;
  padding-left:0;
}

.d1{
  width: 576px;
  height: 432px;
  margin: 50px auto;
  box-shadow: 0px 15px 10px -5px #777;
  background-color: #EDEDED;
  background-size: contain;
  animation: fondu 15s ease-in-out infinite both;
}
.d1:hover{
  animation-play-state: paused;
}

@keyframes fondu{
  0%{background-image: url('https://img.over-blog-kiwi.com/0/98/03/83/20181120/ob_995185_pokemon-wallpaper-hd-1280x800-280109.jpg');}
  33.33%{background-image: url("https://www.pierre-giraud.com/wp-content/uploads/2019/07/diapo2.png");}
  66.67%{background-image: url("https://www.pierre-giraud.com/wp-content/uploads/2019/07/diapo3.png");}
  100%{background-image: url("https://www.pierre-giraud.com/wp-content/uploads/2019/07/diapo1.png");}
}
